/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
/* Main Menu 
header .fl-menu-mobile-clone {
	position: absolute;
	top: 120px;
	background: #000;
	z-index: 3;
}
*/

.header-menu {
	justify-content: flex-end;
	display: flex;
}
.header-menu a:not(:hover), li#menu-item-899 a:not(:hover), button.fl-menu-mobile-toggle:not(:hover) {filter: brightness(0) invert(1);}
.admin-bar .fl-node-61190b5f094eb .fl-menu-mobile-flyout {
	top: 150px;
}


.fl-menu-mobile-flyout {
	background-color: #000 !important;
}
button.fl-menu-mobile-close {color:#fff;}
button.navbar-toggle span, span.fl-menu-mobile-toggle-label {
	background: url(//portal.freshburger.ca/wp-content/uploads/2021/07/MainMenu_Icon2.png);
	display: table;
	width: 37px;
	height: 29px;
	text-indent: -9999px;
}
button.navbar-toggle:not(:hover) {
	filter: brightness(0) invert(1);
}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav-collapse ul.navbar-nav > li > a {
	text--align: right;}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-always .fl-page-nav ul.sub-menu li a {
	text--align: right;
	margin-right: 50px;
}
html:not(.fl-builder-edit) .breadcrumbs-row {position:absolute; z-index:2;}
article.sfwd--courses header, body.single article header {padding-top:40px;}

/* Add your custom styles here... */ 
.fl-full-width .fl-page {
	max-width: 1920px;
}
body:not(.fl-builder) #fl-main-content {padding---top:116px;}

@media (min-width:769px) {
	li#menu-item-899 {display:none;}
}

li.menu-item-object-sfwd-courses {padding-right:30px;}


.header-menu {white-space:nowrap;}
.header-menu a:hover, footer a:hover {text-decoration:none;}
header.highlight {background-color: rgba(0,0,0,0.95);}
header.highlight .fl-row-content-wrap {background:none !important;}
header ul#menu-main-menu {padding-bottom:20px;}

 footer {position:relative;}
.fl-builder-content a.fl-button {font-weight:bold; font-family: "Roboto Condensed",sans-serif; letter-spacing:1px; text-transform:uppercase;
padding: 16px 24px; border:0px; border-radius:0px;}

.fl-builder-content .trans a.fl-button {background:none; border:2px solid var(--accent-color) !important;}
.fl-builder-content .trans a.fl-button * {color:var(--accent-color);}
.fl-builder-content .trans a.fl-button:hover {background:var(--accent-color); border:2px solid var(--accent-color);}
.fl-builder-content .trans a.fl-button:hover * {color:#000;}

.trans.location-button a.fl-button {color:var(--accent-color); margin-bottom:8px;}
.trans.location-button a.fl-button:hover {color:#000;}
.location-button a.fl-button {width:100%;}

h4.fl-widget-title {font-size:25px;}
.fl-page-footer-widgets-container {
	padding-top: 60px; padding-bottom:20px;
}
.fl-page-footer-widgets-row {display:flex; justify-content:space-between; flex-wrap:wrap;}
.fl-page-footer-widget-col {width:auto; margin-left:auto; margin-right:auto; text-transform:uppercase; font-size:15px; font-weight:bold;}
.fl-page-footer-widget-col:first-child {margin-left:0px;}
.fl-page-footer-widget-col:last-child {margin-right:0px;}
footer ul#menu-locations, footer ul#menu-links {columns:2;}
.fl-social-icons .fa-stack {margin: 0 5px 10px;}

.fl-page-footer {font-size:15px;}
@media (min-width:768px) and (max-width:992px) {
	.fl-page-footer-widget-col-2, .fl-page-footer-widget-col-3 {order:1;}
}
@media (max-width:992px) {
	.fl-page-footer-widget-col {width:50%;}	
}
@media (max-width:600px) {
	.fl-page-footer-widget-col {width:100%;}
	.fl-page-footer-widget-col {text-align:center;}
}

/* footer Social Icons */
footer .fl-social-icons {font-size:24px; margin-left:-12px;}
footer .fl-social-icons .fa-stack {width:1.5em;}
.fa-stack i.fa-stack-2x.mono {color:transparent;}
.fa-stack i.fa-inverse.mono {color:#FFF;}
.fa-stack i.fa-inverse.mono:hover {color:var(--accent-color);}

/* ThemeMyLogin CSS */
body.page-id-1283 h2.widgettitle {display:none;}
label.tml-label {color:var(--accent-color) !important;}

/* Learndash CSS */
#learndash_lessons, #learndash_quizzes, .expand_collapse, .notavailable_message, #learndash_lesson_topics_list div > strong, #learndash_lesson_topics_list div ul > li .sn, .learndash_profile_heading, #learndash_profile a, #learndash_profile div {
	font-size: 14px;
}
#learndash_lessons a, #learndash_quizzes a, .expand_collapse a, .learndash_topic_dots a, .learndash_topic_dots a > span, #learndash_lesson_topics_list span a, #learndash_profile a, #learndash_profile a span {
	color: #000;
	font-size: 14px;
}
#learndash_lessons a:hover, #learndash_quizzes a:hover, .expand_collapse a:hover, .learndash_topic_dots a:hover, .learndash_topic_dots a:hover > span, #learndash_lesson_topics_list span a:hover, #learndash_profile a:hover, #learndash_profile a:hover span {
	color: var(--accent-color);
}

.learndash .completed, #learndash_profile .completed {
	background: url(https://portal.freshburger.ca/wp-content/uploads/2021/09/CheckMark.png) no-repeat;
	display: block;
	line-height: 53px;
	background-position: 97.9% center;
	padding-left: 2%;
	padding-right: 2%;
}